<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_5"
    android:layout_marginEnd="@dimen/dp_5"
    android:background="@drawable/shape_white_cor6"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_shadowColor="#1a9399a1"
    app:hl_shadowLimit="@dimen/dp_7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/layout_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_24"
            android:background="@color/color_dce4f3"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tv_user_id_left"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_12"
                android:text="ID：74945"
                android:textColor="#FFF5ED"
                android:textSize="@dimen/sp_12"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_user_id_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_12"
                android:text="ID：74945"
                android:textColor="#E4EDFD"
                android:textSize="@dimen/sp_12"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_current_account"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/shape_current_account_bg"
                android:gravity="center"
                android:paddingStart="@dimen/dp_7"
                android:paddingEnd="@dimen/dp_7"
                android:text="当前登录"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_10"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_change_account"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/shape_change_account_bg"
                android:drawableEnd="@mipmap/ic_change_account"
                android:drawablePadding="@dimen/dp_2"
                android:gravity="center"
                android:paddingStart="@dimen/dp_10"
                android:paddingEnd="@dimen/dp_10"
                android:text="切换"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_10"
                app:layout_constraintEnd_toEndOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/layout_content"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_64"
            app:layout_constraintTop_toBottomOf="@id/layout_title">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_avatar"
                android:layout_width="@dimen/dp_40"
                android:layout_height="@dimen/dp_40"
                android:layout_marginStart="@dimen/dp_12"
                android:src="@mipmap/ic_default_avatar"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_username"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:ellipsize="end"
                android:fontFamily="sans-serif-medium"
                android:lines="1"
                android:maxWidth="@dimen/dp_150"
                android:singleLine="true"
                android:text="白芷"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
                app:layout_constraintStart_toEndOf="@id/iv_avatar"
                app:layout_constraintTop_toTopOf="@id/iv_avatar" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_vip_tag"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_8"
                android:src="@mipmap/ic_vip_tag1"
                app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
                app:layout_constraintStart_toEndOf="@id/tv_username"
                app:layout_constraintTop_toTopOf="@id/iv_avatar" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_12"
                android:orientation="horizontal"
                app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/iv_avatar">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/iv_bind_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/ic_bind_phone" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/iv_bind_wx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_9"
                    android:src="@mipmap/ic_bind_wx"
                    app:layout_constraintStart_toEndOf="@id/iv_bind_phone" />

            </LinearLayout>
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</com.lihang.ShadowLayout>